Get Spaces List
curl --request POST \
--url https://api.pulze.ai/v1/apps/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"params": [],
"show_owned_only": false,
"show_accessible_only": false
}
'import requests
url = "https://api.pulze.ai/v1/apps/"
payload = {
"params": [],
"show_owned_only": False,
"show_accessible_only": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({params: [], show_owned_only: false, show_accessible_only: false})
};
fetch('https://api.pulze.ai/v1/apps/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
"<unknown>"
],
"page": 123,
"pages": 123,
"size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Spaces
Get Spaces List
Retrieve the list of Spaces for the user’s Org.
POST
/
v1
/
apps
/
Get Spaces List
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 100Body
application/json
Was this page helpful?
⌘I
